{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 1,
  "bbox_bottom": 62,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 8,
  "gridY": 8,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"182bad14-267a-439b-abe9-30f441b58003","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"182bad14-267a-439b-abe9-30f441b58003","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":{"name":"07f55674-1885-4d1a-9c4a-61661953cb31","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_arrows","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"182bad14-267a-439b-abe9-30f441b58003","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"932b77e1-b7f6-4e07-9fe4-884ba4ef9d45","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"932b77e1-b7f6-4e07-9fe4-884ba4ef9d45","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":{"name":"07f55674-1885-4d1a-9c4a-61661953cb31","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_arrows","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"932b77e1-b7f6-4e07-9fe4-884ba4ef9d45","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"60025ede-aa7e-469e-a149-c2b11c16a6f3","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"60025ede-aa7e-469e-a149-c2b11c16a6f3","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":{"name":"07f55674-1885-4d1a-9c4a-61661953cb31","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_arrows","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"60025ede-aa7e-469e-a149-c2b11c16a6f3","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"d042a7e2-d470-4d5c-9c1f-443166fba9e1","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"d042a7e2-d470-4d5c-9c1f-443166fba9e1","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":{"name":"07f55674-1885-4d1a-9c4a-61661953cb31","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_arrows","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"d042a7e2-d470-4d5c-9c1f-443166fba9e1","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"0894e568-c677-4c65-8ee1-c33ea8898ba3","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"0894e568-c677-4c65-8ee1-c33ea8898ba3","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":{"name":"07f55674-1885-4d1a-9c4a-61661953cb31","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_arrows","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"0894e568-c677-4c65-8ee1-c33ea8898ba3","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"1d4f69ba-4c39-4840-9834-44c3a0b8b247","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"1d4f69ba-4c39-4840-9834-44c3a0b8b247","path":"sprites/spr_arrows/spr_arrows.yy",},"LayerId":{"name":"07f55674-1885-4d1a-9c4a-61661953cb31","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_arrows","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","name":"1d4f69ba-4c39-4840-9834-44c3a0b8b247","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_arrows","path":"sprites/spr_arrows/spr_arrows.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 6.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"5b2a2f5a-37d9-4dbd-b18f-8cd2c5d2c75c","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"182bad14-267a-439b-abe9-30f441b58003","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"2994bab7-8bd7-4d51-8f8b-f78e28aa58dc","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"932b77e1-b7f6-4e07-9fe4-884ba4ef9d45","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"62f5008b-0115-4b63-b358-409de8a9f438","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"60025ede-aa7e-469e-a149-c2b11c16a6f3","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4bcb95a0-cf7d-4cc2-9b79-3fafcde1f131","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"d042a7e2-d470-4d5c-9c1f-443166fba9e1","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"60c4acce-784c-47dc-acf9-6585a92cba53","Key":4.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"0894e568-c677-4c65-8ee1-c33ea8898ba3","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"2c60c53e-d714-49a9-a837-c0e043a3aada","Key":5.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"1d4f69ba-4c39-4840-9834-44c3a0b8b247","path":"sprites/spr_arrows/spr_arrows.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_arrows","path":"sprites/spr_arrows/spr_arrows.yy",},
    "resourceVersion": "1.3",
    "name": "spr_arrows",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"07f55674-1885-4d1a-9c4a-61661953cb31","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "buttons",
    "path": "folders/Sprites/UserInterface/buttons.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_arrows",
  "tags": [],
  "resourceType": "GMSprite",
}